<?php
include('../sys/phpcore.inc');


$last_date = $_POST['last_date'];

$pm = array();
$sqldetail = "select * from mst_customer";
$dcond = $conn->query($sqldetail) or die($sqldetail);
while($rs = $dcond->fetch_assoc()){
			
	$pm[]  = array(
					"cust_autoid" => $rs['cust_autoid'] ,
					"cust_name" => $rs['cust_name']
	);

}


echo json_encode($pm);
?>

